# Generated by Django 3.0.6 on 2020-05-27 11:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('two_factor_authentication', '0004_auto_20200527_1132'),
    ]

    operations = [
        migrations.RenameField(
            model_name='chosenrecoverymethod',
            old_name='user_id',
            new_name='user',
        ),
    ]
